oro.imap:
    connection:
        success:     Connection established successfully!
        error:       Parameters are not valid!
        imap:
            success: IMAP connection established successfully
            error:   Could not establish IMAP connection
        smtp:
            success: SMTP connection established successfully
            error:   Could not establish SMTP connection
        google.oauth:
            error:
                emptyClientId: Parameter Client id is empty in Google Integration Settings. You need configure google settings in Configuration.
                access_deny: Access deny
                request: Something has gone wrong.
                closed_auth: Something has gone wrong. Please address your administrator to check the google API key settings.
                blocked_popup: Something has gone wrong. Please make sure that pop-ups are enabled.
